/*
 *  pwlock
 *
 * Copyright 2012  Samsung Electronics Co., Ltd
 *
 * Licensed under the Flora License, Version 1.1 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://floralicense.org/license/
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 */

#ifndef __PWLOCK_LANG_H__
#define __PWLOCK_LANG_H__

typedef struct _pwlock_lang_entry {
	char* title;
	char* locale;
	int number;
} pwlock_lang_entry;

int pwlock_langlist_load(void);
int pwlock_langlist_destroy(void);
const char *pwlock_get_lang_title(void);
#endif				/* __PWLOCK_LANG_H__ */
